/* CSS Document for primary links */
.yuimenubar{visibility:visible;position:static;}
.yuimenu .yuimenu,.yuimenubar .yuimenu{visibility:hidden;position:absolute;top:-10000px;left:-10000px;}

.yuimenubar ul, .yuimenu ul { list-style-type:none;}

.yuimenubar ul, .yuimenu ul, .yuimenubar li, .yuimenu li, .yuimenu h6, .yuimenubar h6 { margin:0; padding:0;}

.yuimenuitemlabel, .yuimenubaritemlabel { white-space:nowrap;}

.hide-scrollbars * { overflow:hidden;}

.hide-scrollbars select { display:none;}

.yuimenu.show-scrollbars { overflow:visible;}


.yui-skin-sam .yuimenubar > .bd > ul:after { clear:both; content:"."; display:block; height:0; line-height:0; visibility:hidden; }

.yui-skin-sam .yuimenubaritem { float:left;}

.yui-skin-sam .yuimenubarnav .yuimenubaritem {float:left;overflow:hidden; height:100%; background:url(images/ver.gif) no-repeat 0 21px; cursor: pointer; line-height:1.1em;}  /*li*/

/*li a*/
.yui-skin-sam .yuimenubaritemlabel {
	display:block; overflow:hidden;
	line-height: normal;cursor: pointer;
	font-size:13px; color:#fff; 
	text-decoration:none;
	width:86px;
	text-align:center;
	padding:25px 25px 10px 25px; }
			
.yui-skin-sam .yuimenubaritemlabel-selected, .yui-skin-sam .yuimenubaritem a.active { color:#fff; background:url(images/menu-act.gif) no-repeat center 0; }

/*li:hover*/
.yui-skin-sam .yuimenubarnav .yuimenubaritem-selected  {/*background:url(images/menu-act.gif) repeat-x 0 0;*/}


/*Submenu's Background*/
.yui-skin-sam .yuimenu .bd { background:#4a3025; left:0; width:145px; top:7; z-index:1; margin:10px 0px 0px 0px; padding:0px 0px 6px 0px; overflow:hidden;}
.yui-skin-sam .yuimenu ul { padding:0px 0; margin:0px 0px -2px 0px;}

/*.yui-skin-sam li.first-of-type a.active, .yui-skin-sam li.first-of-type a.yuimenubaritemlabel-selected { background:none !important;}*/
/*.yui-skin-sam .yuimenubarnav .yuimenubaritemlabel-hassubmenu-selected, .yui-skin-sam .yuimenubaritem-hassubmenu a.active{background:none;}*/

.first-of-type .yuimenuitem { padding:5px 4px 11px 15px; background: #4a3025;}
.yui-skin-sam .yuimenuitemlabel { font-size:12px; color:#fff; background: none;  line-height:14px; padding:0px 0px 0px 0px; text-decoration:none; display:block;}
.yui-skin-sam .yuimenuitemlabel-selected, .yui-skin-sam .bd .yuimenuitem a.active{ background: none; color:#d8d8b9;}

.main-menu li:hover ul li:hover ul li a  { float:none; color:#a09c68; text-transform:none; padding:5px 5px 6px 10px;}
.main-menu ul li:hover ul li:hover ul li:hover a  {}
			
/*** drop down ***/
/*.main-menu ul li div {
	position: relative;
	width:134px;
	margin:24px 0px 0px 10px;
	left:0px!important;
	}
.main-menu ul ul li div {
	position: relative;
	width:134px;
	margin:0px 0px 0px 0px;
	left:65px!important;
	}*/

			
			
			
			
